<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/details_root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/blue"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="40dp"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="20dp"
        android:layout_marginTop="20dp"
        android:padding="5dp">

        <ImageView
            android:layout_gravity="center"
            android:id="@+id/imageview_back"
            android:layout_width="23dp"
            android:layout_height="23dp"
            android:src="@drawable/svg_back" />
        <TextView
            android:id="@+id/details_text"
            android:gravity="center"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:text="Nature"
            android:textColor="#2A2E33"
            android:textStyle="bold"
            android:textSize="24sp">
        </TextView>
    </LinearLayout>
    <androidx.recyclerview.widget.RecyclerView
        android:layout_marginTop="10dp"
        android:id="@+id/details_recyclerView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"/>
</LinearLayout>